      program circle ! Bernd Berg Jun 10 2008.
      parameter(n=100)
      open(10,file="circle0.d",form='formatted',status='unknown')
      open(11,file="circle1.d",form='formatted',status='unknown')
      R2=(2*n*1.0/acos(-1.0))**2
      do i=-n,n
        x=i*1.0
        do j=-n,n
          y=j*1.0
          if(x**2+y**2.lt.R2) then
            write(10,'(2F10.2)') x,y
          else
            write(11,'(2F10.2)') x,y
          endif
        enddo
      enddo
      close(10)
      close(11)
      stop
      end
